@font-face {
  font-family: "hack";
  src: url("https://quantumbit.neocities.org/fonts/Hack-Regular.ttf")
    format("truetype");
}

@font-face {
  font-family: Nunito;
  src: url("https://quantumbit.neocities.org/fonts/Hack-Bold.ttf")
    format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: Nunito;
  src: url("https://quantumbit.neocities.org/fonts/Hack-Italic.ttf")
    format("truetype");
  font-style: italic;
}

@font-face {
  font-family: Nunito;
  src: url("https://quantumbit.neocities.org/fonts/Hack-BoldItalic.ttf")
    format("truetype");
  font-weight: bold;
  font-style: italic;
}

body {
  margin: 0px;
  overflow-x: hidden;
  background-color: #000000;
  color:  #ffffff;
  font-family: "hack";
  z-index: 0;
}

.align_center {
  text-align: center;
}

.position_left {
  display: inline-block;
  position: absolute;
}

.position_center {
  display: inline-block;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}

.position_right {
  display: inline-block;
  position: absolute;
}

.no_wrap {
  white-space: nowrap;
}

.gray {
  color: #666666;
}

.red {
  color: #f21818;
}

.orange {
  color: #f2a918;
}

.green {
  color: #18f218;
}

.blue {
  color: #1818f2;
}

.blink {
  animation: blink 1.5s steps(1, start) infinite;
}

@keyframes blink {
  50% {
    opacity: 0;
  }
}

@media screen and (min-width: 992px) {
  .small_screen {
    display: none;
  }
}

@media screen and (max-width: 992px) {
  .large_screen {
    display: none;
  }
}

.background_section {
  background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,0));
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.red_scroll {
  background-image: url("images/red_scroll.png");
  background-position: 0 0;
  animation: bgscrolling 3s linear infinite, redfading 6s linear infinite;
  opacity: 0.25;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -2;
}

.green_scroll {
  background-image: url("images/green_scroll.png");
  background-position: 0 0;
  animation: bgscrolling 3s linear infinite, greenfading 6s linear infinite;
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -2;
}

.blue_scroll {
  background-image: url("images/blue_scroll.png");
  background-position: 0 0;
  animation: bgscrolling 3s linear infinite, bluefading 6s linear infinite;
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -2;
}

.missing_tex_scroll {
  background-image: url("images/missing_tex_scroll.png");
  background-position: 0 0;
  animation: bgscrolling 3s linear infinite;
  opacity: 0.25;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -2;
}

@keyframes bgscrolling {
  100% {
    background-position: 64px 64px;
  }
}

@keyframes redfading {
  0% {
    opacity: 0.25;
  }
  33.3% {
    opacity: 0;
  }
  66.6% {
    opacity: 0;
  }
  100% {
    opacity: 0.25;
  }
}

@keyframes greenfading {
  0% {
    opacity: 0;
  }
  33.3% {
    opacity: 0.25;
  }
  66.6% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes bluefading {
  0% {
    opacity: 0;
  }
  33.3% {
    opacity: 0;
  }
  66.6% {
    opacity: 0.25;
  }
  100% {
    opacity: 0;
  }
}

.header_section {
  padding: 24px;
  background-color: #000000;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  width: 100%;
  text-align: left;
  z-index: 1;
}

.middle_section {
  margin-left: 15%;
  margin-right: 15%;
  text-align: center;
}

.footer_section {
  padding: 24px;
  background-color: #000000;
  box-sizing: border-box;
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: left;
  z-index: 1;
}

.introduction_section {
  box-sizing: border-box;
  position: relative;
}

.interest_section {
  box-sizing: border-box;
  position: relative;
}

.project_section {
  box-sizing: border-box;
  position: relative;
}

.signoff_section {
  box-sizing: border-box;
  position: relative;
}